"NSCalendarsUsageDescription" = "該應用程序將查詢日曆文件的大小，而不讀取其內容。";
"NSContactsUsageDescription" = "該應用程序將查詢聯繫人文件的大小，而不讀取其內容。";
"NSRemindersUsageDescription" = "該應用程序將查詢提醒文件的大小，而不讀取其內容。";
"NSPhotoLibraryUsageDescription" = "該應用程序將查詢照片庫的大小，而不讀取其內容。";
